/* ///////////////////////////////////////////////////////////////////////
 * File:		test.h		
 *
 * Created:		08.11.24			
 * Updated:		09.01.15
 *
 * Brief:		The Unit-testing
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

#ifndef EXTL_PLATFORM_COUNTER_TEST_H
#define EXTL_PLATFORM_COUNTER_TEST_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "../counter.h"

#ifdef EXTL_PLATFORM_COUNTER_TEST_ENABLE
#	include "highperformance_counter_test.h"
#	include "processtimes_counter_test.h"
#endif

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_PLATFORM_COUNTER_TEST_H */
/* //////////////////////////////////////////////////////////////////// */

